/* --------------------------------------------
 * Global
 ------------------------------------------- */

* {
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #edeeee;
    font-family: poppins, arial,sans-serif;
    font-size: .875em; /*14*/
    color: #5c6066;
}

a:link, a:visited {
    color: #5c6066;
    text-decoration: none;
}

p {
    margin: 0 0 0.6em;
    padding: 0;
}

ul,
li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
legend,
.title {
    margin: 0;
    padding: 0;
    font-family: Staatliches, poppins, arial,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

h2 {
    margin-bottom: 15px;
    font-size: 2.571em; /*36*/
    color: #ed1b23;
    text-align: center;
}

h3,
legend,
#col_droite h2 {
    font-size: 1.714em; /*24*/
}

img {border:0; max-width: 100%;}
/*legend {color: #303030}*/

.clear {
    clear: both;
    display: block;
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.titre-centre,
.center {
    text-align:center;
}

.dark { color: #333; }

.desktop{display:block;}
.mobile{display:none;}

.hidden {
    position: absolute;
    left: -9999px;
}

.nb,
.euro {
    font-family: Staatliches, poppins, arial,sans-serif;
}

.euro {
  font-size: 1.429em;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    .desktop {
        display:none;
    }

    .mobile {
        display:block;
    }
}